.erjifontover108448{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont108448{ font-size: 10pt; font-family: Arial; font-weight: bold; color: #4a474d ;}
.erjibackground108448{ background-color: #eff8fe ;}
.currentfontStyle108448{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle108448{ font-size: 10pt; text-decoration: none; color: #4a474d ;}
.yijifontover108448{ font-size: 10pt; color: #003366 ;}
.erjibackgroundover108448{ background-color: #e8f0fb ;}
.ejfontstyle108448{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderfont108450{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle108450{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #cccccc 1px solid; position: relative; border-left: #cccccc 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cccccc 1px solid; padding-top: 3px ;}

.titlestyle108464{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.windowstyle108466{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.timestyle108469{ font-size: 9pt ;}
.subtitlestyle108469{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle108469{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle108469{ font-size: 9pt;}
.contentstyle108469{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle108469{ font-size: 9pt;}
.authorstyle108469{ font-size: 9pt; line-height: 150% ;}

.erjifontover108460{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont108460{ font-family: Arial; color: #222222; font-size: 9pt ;}
.erjibackground108460{ background-color: #eff8fe ;}
.currentfontStyle108460{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle108460{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.yijifontover108460{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.erjibackgroundover108460{ background-color: #e8f0fb ;}
.ejfontstyle108460{ font-size: 9pt; color: #222222; line-height: 160% ;}

